Bug 1074793 - knot: fails to build with openssl 1.1
knot: fails to build with openssl 1.1
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
All Linux
: P5 - None : Normal (vote)
: ---
Assigned To: Marcus Rückert
E-mail List
:
Depends on:
Blocks: 1042629
  Show dependency treegraph
 
Reported: 2018-01-05 10:30 UTC by Ludwig Nussel
Modified: 2018-01-11 07:19 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ludwig Nussel 2018-01-05 10:30:40 UTC
knot fails to build with openssl 1.1

https://build.opensuse.org/package/show/openSUSE:Leap:15.0/knot

Please fix the package in Factory
Comment 1 Marguerite Su 2018-01-09 14:14:33 UTC
I am just porting it to openssl 1.1.x to make TW build good.
Comment 2 Marguerite Su 2018-01-11 07:19:29 UTC
https://build.opensuse.org/request/show/563527

fixed.